Bug 1827798 - Perl 5.32
Summary: Perl 5.32
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Changes Tracking
Version: 33
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jitka Plesnikova
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: F33Changes
TreeView+ depends on / blocked
 
Reported: 2020-04-24 19:53 UTC by Ben Cotton
Modified: 2020-08-24 10:04 UTC (History)
2 users (show)

Fixed In Version: perl-5.32.0-456.fc33
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-08-24 10:04:29 UTC
Type: ---


Attachments (Terms of Use)

Description Ben Cotton 2020-04-24 19:53:34 UTC
This is a tracking bug for Change: Perl 5.32
For more details, see: https://fedoraproject.org/wiki/Changes/perl5.32

A new perl 5.32 version brings a lot of changes done over a year of development. Perl 5.32 will be released in May 2020. See 5.31.10 perldelta for more details about preparing release.

Comment 1 Ben Cotton 2020-08-11 13:10:23 UTC
Branching F33 Change Tracker bugs.

Today is the code complete (testable) deadline. All bugs should be at least in MODIFIED state by now to indicate they are testable.


Note You need to log in before you can comment on or make changes to this bug.